Source: ladspa-sdk
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Build-Depends:
 debhelper-compat (= 12)
Standards-Version: 4.4.1
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Vcs-Git: https://salsa.debian.org/multimedia-team/ladspa-sdk.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/ladspa-sdk
Homepage: https://www.ladspa.org/
Rules-Requires-Root: no

Package: ladspa-sdk
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ladspa-host,
 ladspa-plugin,
 ladspa-sdk-dev
Conflicts:
 ladspa-sdk-dev
Description: sample tools for linux-audio-dev plugin architecture
 LADSPA is a free standard specification for audio effect plugins.
 .
 Contains sample plugins, and analyseplugin, listplugin, applyplugin
 programs, and the ladspa.h, the LADSPA specification.
 .
 Please build-depend on this package if you need ladspa.h
